index_title=Contrôle des logs
index_header=Chercher dans les logs de Webmin pour les actions ...
index_uall=De n'importe quel utilisateur
index_user=De l'utilisateur
index_nuser=De tout utilisateur sauf
index_mall=Dans tous les modules
index_module=Dans le module
index_tall=N'importe quand
index_today=D'aujourd'hui seulement 
index_time=Effectuées entre le $1 et le $2
index_search=Chercher
index_return=formulaire de recherche
index_nolog=<b>Note</b> - <a href='$1'>La journalisation dans Webmin</a> n'est pas activée actuellement, donc il est probable qu'une recherche ne produira aucun résultat.
index_nologfiles=<b>Note</b> - <a href='$1'>La journalisation des modifications de fichier</a> n'est pas activée actuellement, donc le détail des actions journalisées ne mentionnera pas les fichiers modifiés ou les commandes exécutées.

search_title=Résultats de la recherche
search_date=Date
search_time=Heure
search_user=Utilisateur
search_host=Poste de connexion
search_module=Module
search_action=Action
search_none=Aucune action ne correspond à vos critères.
search_return=Résultats de la recherche
search_sid=Actions de l'utilisateur $1 dans la session $2
search_critall=Toutes les actions
search_crit=Actions enregistrées
search_critu=par l'utilisateur $1
search_critnu=par tous sauf l'utilisateur $1
search_critm=du module $1
search_critt=entre $1 et $2
search_critt2=sur $1
search_config=A changé la configuration du module
search_etime=Heure de début ou de fin invalide
search_err=Echec de la recherche

view_title=Détails de l'action
view_header=Détails de l'action enregistrée $1
view_action=Description
view_module=Module Webmin
view_script=Créé par le script
view_user=Utilisateur Webmin
view_ip=Poste de connexion
view_sid=ID Session
view_time=Date et heure
view_nofiles=Aucune modification du fichier de configuration n'a été enregistrée pour cette action
view_type_create=Créé fichier $1
view_type_modify=Modifié fichier $1
view_type_delete=Supprimé fichier $1
view_type_exec=Commande exécutée
view_type_sql=Requête SQL exécutée sur la base de donnée $1
view_type_kill=Signal $1 envoyé au PID $2
view_type_symlink=Créé lien symobolique $1 -&gt; $2
view_type_unsymlink=Supprimé lien symobolique $1 -&gt; $2
view_type_resymlink=Modifié lien symobolique $1 -&gt; $2
view_type_mkdir=Répertoire créé $1
view_type_rmdir=Répertoire supprimé $1
view_type_rename=Renommé $1 en $2

